﻿/*H1.orsElement-H1
{
  -ms-name:"My Heading";
  font-size:4em;
  font-weight:normal;
  font-family: Impact;  
}*/
p.orsElement-P
 {
  -ms-name:"Paragraph Text";
  font-family: 'Droid Sans', sans-serif, Arial;
  line-height: 1.5!important;
  color: #1c1c1c;
  padding-left: 1px;
  margin: 0 !important;
  font-size: 15px;
}
H2.orsElement-H2
{
  -ms-name:"Heading 2";
  background-color: #e7eddb;
  border-radius: 5px;
  /* padding: 6px 15px 5px 12px; */
  border-bottom: 1px solid #a8c277;
  margin-top: 30px;
  font-family: 'Droid Sans', sans-serif, Arial;
  font-size: 17px;
  font-weight: bold;
  color: #426f29 !important;
  clear: both;
  margin-bottom: 20px!important;
}
H3.orsElement-H3
{
  -ms-name:"Heading 3";
  font-family: 'Droid Sans', sans-serif, Arial !important;
  font-size: 16px !important;
  font-weight: bold !important;
  color: #333 !important;
  clear: both;
}
H4.orsElement-H4
{
  -ms-name:"Heading 4";
  background-image: url(/sr/dohs/PublishingImages/header4_bg.png);
  background-repeat: repeat-y;
  border-radius: 4px;
  padding: 6px 0px 4px 14px;
  border-right: 40px solid #fff;
  border-bottom: 1px solid #f4bb43;
  margin: 20px 0 20px 0 !important;
  font-family: 'Droid Sans', sans-serif, Arial;
  font-size: 16px;
  font-weight: 500 !important;
  color: #34551f !important;
  line-height: 1.2 !important;
  clear: both;
  width: 85%;
}
H5.orsElement-H5
{
  -ms-name:"Heading 5";
  font-size:1.1em;
  font-weight:bold;
  border-bottom:1px #efefef solid;
  display:block;
  font-style:italic;
  font-family:arial;
  line-height:1.5em;
}

/*Custom Style*/
div.orsElement-callOutHeader {
	-ms-name: "Call Out Heading";
	background-color: #e7eddb;
    border-bottom: 1px solid #a8c277;
    margin-top: 30px;
    padding: 6px 20px 1px;
    text-align: center;
    font-family: 'Droid Sans', sans-serif, Arial;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
    color: #426f29 !important;
    clear: both;
    margin-bottom: 0px !important;  
}   
 
div.orsElement-callOutBox {
	-ms-name: "Call Out Box";
    background: #fcfcfc;
    border: 1px solid #8ea85a;
    margin: 0px auto;
    padding: 15px 5px 5px 20px;
}
/*End Custom Style*/


/* For the Style-Dropdown */
.orsStyle-Normal-1
{
-ms-name:"Normal";
color:#555;
}
.orsStyle-Caption
{
  -ms-name:"Caption";
  /* [ReplaceColor(themeColor: "Accent3")] */ color:#666;
  text-align:center;font-style:italic;
  font-size:10px;
}
ul.orsStyle-AccentUL-G
{
-ms-name:"Accented List (Green)";
 list-style-image:url('/publishingimages/accentbullet_g.gif');
 margin-left:15px;
 padding-left:5px;
 color:#555;
}
.orsStyle-dkAccent-G
{
-ms-name:"Dark Accent Text";
color:#182D00;
font-family: Arial;
font-size:1em;
}
.orsStyle-Accentlt-G
{
-ms-name:"Light Accent Text";
color:#274800;
font-family: Arial;
font-size:1em;
}
/*TABLE STYLES*/
.orsTable-1   {
	-ms-name:"Grey Striped Table";
	text-align:left;
	vertical-align: middle;
    color:#333;
	line-height:1.5em;
	border:1px #333 solid;
}
.orsTable-1 td {font-size:.9em;padding:5px;border:1px #333 solid;}
.orsTable-1 th {background-color:#999;text-align:center;font-weight:bold;font-size:.9em;padding:5px;color:#f9f9f9;}
.orsTable-1 th.orsTableHeaderRow-1,
.orsTable-1 tr.orsTableFooterRow-1 {}
.orsTable-1 th.orsTableHeaderFirstCol-1,
.orsTable-1 th.orsTableFooterFirstCol-1 {}
.orsTable-1 th.orsTableHeaderOddCol-1,
.orsTable-1 td.orsTableFooterOddCol-1 {}
.orsTable-1 th.orsTableHeaderEvenCol-1,
.orsTable-1 td.orsTableFooterEvenCol-1 {}
.orsTable-1 th.orsTableHeaderLastCol-1,
.orsTable-1 th.orsTableFooterLastCol-1  {}
.orsTable-1 tr.orsTableOddRow-1  {background-color:#f9f9f9;}
.orsTable-1 tr.orsTableEvenRow-1 {background-color:#ccc;}
.orsTable-1 th.orsTableFirstCol-1 {font-style:italic;}
.orsTable-1 td.orsTableLastCol-1 {font-style:italic;}
.orsTable-1 td.orsTableOddCol-1  {}
.orsTable-1 td.orsTableEvenCol-1 {}

/*Blue Striped Table*/
.orsTable-2   {
	-ms-name:"Blue Striped Table";
	text-align:left;
	vertical-align: middle;
    color:#333;
	line-height:1.5em;
	border:1px #c8dced solid;
}
.orsTable-2 td {font-size:.9em;padding:5px;border:1px #c8dced solid;}
.orsTable-2 th {background-color:#c8dced;text-align:center;font-weight:bold;font-size:.9em;padding:5px;}
.orsTable-2 th.orsTableHeaderRow-2,
.orsTable-2 tr.orsTableFooterRow-2 {}
.orsTable-2 th.orsTableHeaderFirstCol-2,
.orsTable-2 th.orsTableFooterFirstCol-2 {}
.orsTable-2 th.orsTableHeaderOddCol-2,
.orsTable-2 td.orsTableFooterOddCol-2 {}
.orsTable-2 th.orsTableHeaderEvenCol-2,
.orsTable-2 td.orsTableFooterEvenCol-2 {}
.orsTable-2 th.orsTableHeaderLastCol-2,
.orsTable-2 th.orsTableFooterLastCol-2  {}
.orsTable-2 tr.orsTableOddRow-2  {background-color: #F0F0F0;}
.orsTable-2 tr.orsTableEvenRow-2 {background-color: #f9f9f9;}
.orsTable-2 th.orsTableFirstCol-2 {font-style:italic;background-color:#ccc;}
.orsTable-2 td.orsTableLastCol-2 {font-weight:italic;}
.orsTable-2 td.orsTableOddCol-2  {}
.orsTable-2 td.orsTableEvenCol-2 {}

/*Grey Plain Table*/
.orsTable-3   {
	-ms-name:"Clear Table with Border";
	text-align:left;
	vertical-align: middle;
    color:#333;
	line-height:1.5em;
	border:1px #ccc solid;
	width:100%;
}
.orsTable-3 td {font-size:.9em;padding:10px;border:0;vertical-align:top;width:33%;}
.orsTable-3 th {text-align:center;font-weight:bold;font-size:.9em;}
.orsTable-3 th h3 {border-bottom:1px #ccc solid;margin-left:10px;margin-right:10px;padding:10px;font-size:1em;margin-top:0;color:#333;}
.orsTable-3 th.orsTableHeaderRow-3,
.orsTable-3 tr.orsTableFooterRow-3 {}
.orsTable-3 th.orsTableHeaderFirstCol-3,
.orsTable-3 th.orsTableFooterFirstCol-3 {}
.orsTable-3 th.orsTableHeaderOddCol-3,
.orsTable-3 td.orsTableFooterOddCol-3 {}
.orsTable-3 th.orsTableHeaderEvenCol-3,
.orsTable-3 td.orsTableFooterEvenCol-3 {}
.orsTable-3 th.orsTableHeaderLastCol-3,
.orsTable-3 th.orsTableFooterLastCol-3  {}
.orsTable-3 tr.orsTableOddRow-3  {background-color: #F9f9f9;}
.orsTable-3 tr.orsTableEvenRow-3 {background-color: #f9f9f9;}
.orsTable-3 th.orsTableFirstCol-3 {font-style:italic;background-color:#efefef;}
.orsTable-3 td.orsTableLastCol-3 {font-weight:italic;}
.orsTable-3 td.orsTableOddCol-3  {}
.orsTable-3 td.orsTableEvenCol-3 {}

.orsImage-0
{
  -ms-name:"No border";
}
.orsImage-1
{
  -ms-name:"Thin line border";
  /* [ReplaceColor(themeColor: "Dark2")] */ background-color:#fff;
  /* [ReplaceColor(themeColor: "Dark2-Darker")] */ border: 1px solid #ccc;
	padding:1px;
  /* [RecolorImage(themeColor: "Dark2-Medium",method:"Tinting")] */ background-image: url("/_layouts/images/tabtitlerowbottombg.png");
  background-repeat:repeat-x;
  background-position:top;
}
.orsPosition-1 {
  -ms-name:"Left";
  float:left;
}
.orsPosition-2 {
  -ms-name:"Right";
  float:right;
}
.orsPosition-3 {
  -ms-name:"Top";
  vertical-align:text-top;
}
.orsPosition-4 {
  -ms-name:"Middle";
  vertical-align:middle;
}
.orsPosition-5 {
  -ms-name:"Bottom";
  vertical-align:text-bottom;
}